.signum-language-switch {
    position: relative;
    max-width: 300px;
}

.signum-language-switch > .language {
    cursor: pointer;
    display: block;
    position: relative;
    text-decoration: none;
    text-align: right;
}

.signum-language-switch.is-active > .language {
    font-weight: 600;
}

.signum-language-switch .language-options {
    background: #fff;
    background-clip: padding-box;
    border-radius: 0 0 2px 2px;
    border-top: 0;
    box-shadow: 0 1px 5px rgba(50, 50, 50, .6);
    display: none;
    min-width: 1rem;
    position: absolute;
    right: 0;
    text-align: left;
    white-space: normal;
    overflow: hidden;
}

.signum-language-switch.is-active .language-options {
    -webkit-animation: scale-drop-down .25s cubic-bezier(.1, 1.45, .35, 1);
    animation: scale-drop-down .25s cubic-bezier(.1, 1.45, .35, 1);
    display: block;
    -webkit-transform-origin: top right;
    transform-origin: top right;
}

@-webkit-keyframes scale-drop-down {
    0% {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes scale-drop-down {
    0% {
        -webkit-transform: scale(.9);
        transform: scale(.9)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.signum-language-switch > .language-options ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.signum-language-switch > .language-options ul li {
    padding: 0px;
    margin: 0px;
    line-height: 24px;
}

.signum-language-switch > .language-options ul li:first-of-type {
    margin-top: 0px;
}

.signum-language-switch > .language-options ul li:last-of-type {
    margin-bottom: 0px;
}

.signum-language-switch > .language-options > .content-container {
    padding: 1rem;
}

.signum-language-switch > .language-options > .content-container form {
    padding: 0px;
    margin: 0px;
}

.signum-language-switch > .language-options > .content-container button {
    border: 0px;
    padding: 0px;
    padding-left: 1.4rem;
    line-height: 1.3;
    margin: 0.7rem 0;
}

.signum-language-switch > .language-options > .content-container button.btn-language-switch {
    white-space: nowrap;
    position: relative;
    display: inline-block;
    text-align: left;
    color: #000;
    background-color: transparent;
    cursor: pointer;

}
.signum-language-switch > .language-options > .content-container button.btn-language-switch:before {
    content: ' ';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 1rem;
    width: .65rem;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 63 99'%3E%3Cpath d='M59.8 57.6l-38 38c-10.7 10.8-29.4-7-18.3-18l28-28L3.5 21C-8 9.5 12.2-6.5 21.7 3l38 38c4.4 5 4.4 12.3 0 16.6z'/%3E%3C/svg%3E%0A") no-repeat scroll 0 0 transparent;
}

.signum-language-switch .locale {
    font-weight: 600;
    text-transform: uppercase;
}